body,a,input,td,textarea{ font-family:'Microsoft YaHei'; font-size:12px; color:#6c6c6c;}

a:hover{color:#de0200}
input[type=submit]{ cursor:pointer}

#top{ height:30px; line-height:30px; background:#e60012}
#top .w980{ position:relative;}
#top .w980>span{ font-size:14px; color:#fff;}
#top .w980 p{ position:absolute; right:0px; top:0px; height:30px; line-height:30px; font-size:12px; color:#fff}
#top a{ color:#fff;}
#top .a1{ background:url(../images/ico1.png) no-repeat left center; padding-left:20px; margin-left:20px;}
#top .a2{ background:url(../images/ico2.png) no-repeat left center; padding-left:22px; margin-right:10px;}
#top .w980 p img{ vertical-align:middle;}
#top .w980 p .s{ margin:0 4px;}
#top .w980 p em{ margin:0 10px;}
#header{}
.headerCon{ height:92px; position:relative; width:980px; margin:0 auto;}
#header .logo{ position:absolute; left:0px; top:4px;}
#nav{ position:absolute; right:0; bottom:0px; width:730px; height:54px;}
#nav li{ float: left; padding:0 20px; margin-left:15px; position:relative; height:28px; line-height:28px;}
#nav li:after{ position:absolute; content:''; border-left:5px solid transparent; border-right:5px solid transparent; border-top:5px solid #959595; top:50%; margin-top:-3px; right:0px;}
#nav li a{ font-size:16px; color:#555555;}
#nav li:hover a,#nav li.current a,#nav li.on a{ color:#e60012;}
#nav li.current:after,#nav li.on:after{border-top:5px solid #e60012;}
.headerCon .son{ position:absolute; top:92px; width:368px; z-index:22; background:#fff; display:none}
.headerCon .sonCon{ margin:10px 20px 20px;}
.headerCon .son li{ padding-left:10px; height:30px; line-height:30px;}
.headerCon .son1{ left:268px; min-height:124px;}
.headerCon .son2{ left:387px; min-height:104px;}
.headerCon .son3{ left:506px; min-height:124px;}
.headerCon .son4{ right:0; min-height:124px;}
.headerCon .son5{ right:0px; min-height:124px;}
.headerCon .son1 .sonCon{ background:url(../images/sonImg1.jpg) no-repeat right center;}
.headerCon .son2 .sonCon{ background:url(../images/sonImg2.jpg) no-repeat right center;}
.headerCon .son3 .sonCon{ background:url(../images/sonImg3.jpg) no-repeat right center;}
.headerCon .son4 .sonCon{ background:url(../images/sonImg4.jpg) no-repeat right center;}
.headerCon .son5 .sonCon{ background:url(../images/sonImg5.jpg) no-repeat right center;}

#flash{ position:relative; overflow:hidden; min-width:980px; height:490px;}
#flash li{ position:absolute; left:50%; margin-left:-720px; top:0px; display:none}
#flash .num{ position:absolute; width:100%; text-align:center; bottom:24px; z-index:22;}
#flash .num a{ display:inline-block; width:10px; height:10px; border-radius:50%; background:#fff; margin:0 4px;}
#flash .num a.on{ background:#e60012;}

#main{ min-width:980px;}
.homeMainOne{ width:980px; margin:34px auto 40px; position:relative}
.homeMainOneCon{ position:relative; margin:0 auto; width:977px; overflow:hidden;}
.homeMainOne .btn{ position:absolute; top:50%; width:30px; height:30px; background:#dfdfdf; font-weight:bold; color:#fff; font-size:18px; text-align:center; line-height:30px; border-radius:50%; color:#fff; cursor:pointer; font-family:'宋体';moz-user-select: -moz-none;
-moz-user-select: none;
-o-user-select:none;
-khtml-user-select:none;
-webkit-user-select:none;
-ms-user-select:none;
user-select:none;}
.homeMainOne .prev{ left:-50px;}
.homeMainOne .next{ right:-50px;}
.homeMainOne .btn:hover{ background:#ff0000;}
#slideA{ overflow:hidden;}
#slideA ul{ overflow:hidden;}
#slideA li{ float:left; border-right:1px solid #f2f2f2; background:url(../images/ico4.jpg) no-repeat center bottom; width:326px; padding-bottom:40px;height: 198px;}
#slideA li a{ display:block; padding:0 70px; text-align:center}
#slideA li h3{ font-size:16px; color:#656565; height:34px; line-height:34px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#slideA li .memo{ line-height:16px;}
#slideA .img{ margin-top:28px;}

.homeMainTwo{ background:#eeeeee; padding:40px 0;}
.homeMainTwoCon{ width:980px; margin:0 auto; overflow:hidden;}
.homeNews{ float:left; width:654px; overflow:hidden; background:#fff;}
.homeNews .title{ width:184px; background:#ff0000; overflow:hidden; float:left; height:226px;}
.homeNews .title h3{ text-transform:uppercase; font-size:26px; color:#fff; margin:45px 0 0 32px; height:32px; line-height:32px;}
.homeNews .title h4{ color:#cfcdcd;margin:5px 0 0 32px;}
.homeNews .title a{ display:block; height:28px; width:90px; text-align:center; line-height:28px; border:1px solid #de9191; color:#de9191; margin:40px 0 0 32px; border-radius:5px;}
.homeNews .title a em{ font-family:'宋体'; padding-left:4px;}
.homeNews .list{ float:left; width:469px; height:225px; border-right:1px solid rgba(0,0,0,0.1); border-bottom:1px solid rgba(0,0,0,0.1);}
.homeNews dl{ padding:26px 25px 0;}
.homeNews dt{ overflow:hidden; height:74px; padding-bottom:11px;}
.homeNews .img{ float:left; width:134px;}
.homeNews img{ vertical-align:top;}
.homeNews .text{ float:right; width:280px; border-bottom:1px solid #ececec; height:74px; overflow:hidden}
.homeNews h4{ color:#000; height:24px; line-height:24px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.homeNews dd{ overflow:hidden; height:34px; margin-top:12px;}
.homeNews .date{ float:left; width:52px; text-align:center; line-height:17px; border-right:1px dashed #e0e0e0; height:34px;}
.homeNews dd .text{ height:34px; line-height:34px; float:right; width:345px;}
.homeNews dd .text p{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.homeNews .date p{ font-size:16px; font-weight:bold;}
.linkToSub{ float:right; width:278px;}
.linkCon{ display:block; background-color:#fff; height:96px; overflow:hidden; background-position:center left; background-repeat:no-repeat; padding:0 20px 0 130px;border-bottom:1px solid rgba(0,0,0,0.1);}
.aboutLink{ background-image:url(../images/img1.jpg);}
.responLink{ background-image:url(../images/img2.jpg);}
.linkCon:hover{ background-color:#e80011;}
.linkCon:hover h4,.linkCon:hover .text{ color:#fff;}
.linkCon h4{ font-size:16px; color:#545454; padding-top:12px;}
.linkCon .text{ line-height:20px; color:#a9a9a9; margin-top:5px;}
.responLink{ margin-top:28px;}
.homeMainThree{ width:980px; margin:0 auto;}
.homeMainThree h3{ font-weight:bold; font-size:14px; color:#df3030; text-align:center; line-height:36px; margin-top:22px;}
.homeMainThree ul{ overflow:hidden; width:100%; position:relative}
.homeMainThree ul:after{ position:absolute; height:100%; width:1px; background:#f5f6f3; top:0px; left:50%; z-index:1; content:'';}
.homeMainThree li{ float:left; width:50%; overflow:hidden; height:50px; line-height:50px; padding:14px 0; border-top:1px solid #f5f6f3;}
.homeMainThree li .img{ float:left; width:72px; text-align:center;}
.homeMainThree li img{ vertical-align:middle}
.homeMainThree li .text{ float:left; width:300px; margin-left:40px;}
.homeMainThree li .text span{ color:#2a3836;}
.homeMainThree li .text em{ color:#9a9a97; padding-left:12px;}
#footer{ margin-top:26px; border-top:1px solid #e5e5e5; min-width:980px;}
.footNav{ width:980px; margin:0 auto; overflow:hidden; margin-top:42px;}
.footNavLeft{ float:left; width:780px;}
.footNavLeft li{ float:left; width:156px;}
.footNavLeft li a:hover{ color:#fe0100; text-decoration:underline;}
.footNavLeft dt{ height:38px; line-height:38px;}
.footNavLeft dt a{ font-size:16px; color:#555555;}
.footNavLeft dd{ height:24px; line-height:24px;}
.footNavLeft dd a{ color:#717171}
.footNavRight{ float:right; width:172px;}
.footNavRight h3{ font-size:16px; color:#555555; height:38px; line-height:38px; text-align:left}
.copyRight{border-top:1px solid #e5e5e5; margin-top:50px; line-height:24px; padding:18px 0 25px; text-align:center}
#subflash{ min-width:980px; overflow:hidden}
#subflash img{ left:50%; margin-left:-720px; position:relative; vertical-align:top;}
#submain{ min-width:980px;}
.aboutSpecialTitle{position:relative;margin-top:-24px;left:50%; margin-left:-171px; z-index:222;}
.aboutOne{ width:980px; margin:0 auto; padding-top:30px; margin-top:48px; line-height:24px; height:348px; overflow:hidden;}
.aboutTwo{ background:url(../images/aboutBg1.jpg) no-repeat center top; margin-top:55px; padding-top:232px;position:relative;}
.aboutTwo:after{ position:absolute; content:''; height:1px; width:100%; left:0px; top:366px; background:#e2e2e2;}
.ceoImg{ position:absolute; top:144px; left:50%; margin-left:170px; z-index:1;}
.aboutTwoCon{ width:980px; margin:0 auto;}
.aboutTwoCon h3{ height:134px;}
.aboutTwoCon h3 p{ color:#797979; font-size:24px; padding-top:38px; line-height:36px;}
.aboutTwoCon h3 span{ font-size:16px; text-transform:uppercase; color:#e73139; font-family:Arial, Helvetica, sans-serif}
.ceoText{ height:170px; margin:42px 0 0 0; line-height:24px;}
.aboutThree{ background:url(../images/aboutBg2.jpg) no-repeat center top; padding-top:232px; margin-top:35px; position:relative}
.aboutThree:after{ position:absolute; content:''; background:url(../images/ee.jpg) no-repeat center; height:23px; width:100%; left:0px; top:450px; z-index:1;}
.aboutThreeCon{ width:980px; margin:0 auto;}
.aboutPubTitle{background:url(../images/honorBg.png) no-repeat center 22px; height:140px; text-align:center; line-height:150px; color:#202020;}
.aboutPubTitle span{ font-size:20px;}
.aboutPubTitle em{ font-size:18px; text-transform:uppercase;}

.aboutPubTitle i{ text-transform:capitalize; font-size:14px;}
.aboutThreeCon .list{ position:relative; z-index:222; margin-top:40px;}
.aboutThreeCon ul{ overflow:hidden; width:950px; margin:0 auto;}
.aboutThreeCon li{ float:left; width:120px; margin:0 35px;}
.aboutThreeCon li img{ vertical-align:top;}
.aboutThreeCon h4{ font-size:14px; color:#e40311; margin-top:12px; text-align:center; line-height:32px;}
.aboutThreeCon h5{ text-transform:capitalize; line-height:24px; text-align:center}
.aboutThreeCon .memo{ line-height:24px; color:#a8a8a8; height:120px;}
.aboutFour{ background:url(../images/aboutBg3.jpg) no-repeat center top; padding-top:232px; margin-top:55px;}
.aboutFourCon{ width:980px; margin:0 auto; overflow:hidden;}
.historyTime{ position:relative; overflow:hidden; height:110px;}
.hisBtn{ position:absolute; width:38px; height:50px; cursor:pointer; top:0px;moz-user-select: -moz-none;
-moz-user-select: none;
-o-user-select:none;
-khtml-user-select:none;
-webkit-user-select:none;
-ms-user-select:none;
user-select:none;}
.hisPrev{ left:0px; background:url(../images/hisPrev.jpg) no-repeat;}
.hisNext{ right:0px; background:url(../images/hisNext.jpg) no-repeat;}
.slideBcon{ width:840px; margin:0 auto; overflow:hidden; background:url(../images/line.jpg) repeat-x left top; margin-top:13px;}
.slideBcon ul{}
.slideBcon li{ float:left; background:url(../images/hisIco1.jpg) no-repeat center top; height:90px; width:105px; overflow:hidden; cursor:pointer}
.slideBcon li a{ display:block; width:74px; height:48px; text-align:center; margin:28px auto 0; line-height:48px; font-size:14px; color:#333;}
.slideBcon li.on{ background:url(../images/hisIco2.jpg) no-repeat center top;}
.slideBcon li.on a{ background:url(../images/ico8.jpg) no-repeat; font-size:16px; color:#c8353e; line-height:56px;}
.historyThings{ overflow:hidden;}
#historyImg{ float:left; width:436px;}
#historyImg img{ vertical-align:top;}
.historyThings .list{ float:right; width:510px; height:270px;}
.historyThings ul{ padding-right:50px}
.historyThings li{ overflow:hidden; padding:5px 0}
.historyThings .date{ float:left; width:50px; font-size:16px; color:#e90010; text-align:center; line-height:24px;}
.historyThings .thingMemo{ float:right; width:400px; line-height:24px;}
.aboutFive{ margin-top:55px; padding-top:232px; background:url(../images/aboutBg4.jpg) no-repeat center top;}
.aboutFiveCon{ width:980px; margin:0 auto;}
.honor{ position:relative;}
.honorBtn{ position:absolute; cursor:pointer; top:165px; width:64px; height:64px; border-radius:50%; color:#fff; text-align:center; line-height:64px; font-weight:bold; font-family:'宋体'; font-size:45px; z-index:22; background:#dedede;moz-user-select: -moz-none;
-moz-user-select: none;
-o-user-select:none;
-khtml-user-select:none;
-webkit-user-select:none;
-ms-user-select:none;
user-select:none;}
.honorPrev{ left:0px;}
.honorNext{ right:0px;}
.honorBtn:hover{ background:#fe2616}
.honor .bigImg{ background:url(../images/shade.png) no-repeat center bottom; width:840px; text-align:center; margin:0 auto; height:400px; line-height:400px;}
.honor .bigImg img{ vertical-align:middle}
.smallImg{ width:810px; margin:40px auto 0; overflow:hidden}
.smallImg li{ float:left; margin:0 10px; border:1px solid #cdcdcd; padding:5px 7px; width:54px; height:74px;}
.smallImg li img{ width:55px; vertical-align:top; height:74px;}
.smallImg li.on{ border:1px solid #9b373f;}
.aboutSix{ background:url(../images/aboutBg5.jpg) no-repeat center top; padding-top:174px; margin-top:90px;}
.boutSixCon{ width:980px; margin:0 auto; overflow:hidden; padding-bottom:50px;}
.aboutSixText{ text-align:center; color:#000; line-height:26px;}
.aboutSixTabTitle{ overflow:hidden; margin-top:32px; width:1000px; padding-bottom:10px;}
.aboutSixTabTitle a{ display:block; width:230px; border-bottom:4px solid #cccccc; position:relative; height:32px; line-height:32px; color:#202020; float:left; margin-right:20px;}
.aboutSixTabTitle a span{ font-size:14px;}
.aboutSixTabTitle a.on{ border-bottom:4px solid #e60111;}
.aboutSixTabTitle a.on:after{
	position:absolute; content:''; border-left:6px solid transparent; border-right:6px solid transparent; border-top:6px solid #e60111; left:50%; margin-left:-6px; bottom:-9px;}
.aboutSixTabTitle a em{ text-transform:uppercase;}
.boutSixTabCon{ margin-top:15px; line-height:26px; color:#000; display:none}

.mapPubTitle{background:url(../images/honorBg.png) no-repeat center top; height:120px; text-align:center; color:#202020; overflow:hidden}
.mapPubTitle p{ font-size:20px; line-height:32px; margin-top:35px}
.mapPubTitle em{ font-size:14px; text-transform:capitalize; color:#ccc;}
#map{ margin-top:20px;}
.map1Con{ background:url(../images/mapImg.jpg) no-repeat center bottom; width:980px; margin:0 auto; padding-bottom:130px; line-height:30px;}

.map2Con{ width:980px; margin:0 auto;}
.map2Img{ text-align:center;}
.map2ConText{ line-height:30px;}

.map3,.map4,.map2{ margin-top:30px;}
.map5{ margin:45px 0 55px 0;}
.map3List{ position:relative; text-align:center;}
.map3List:after{ position:absolute; height:1px; width:100%; background:#e5e5e5; left:0px; top:16px; content:'';}
.map3List a{ display:inline-block; margin:0 32px; height:32px; line-height:32px; border:1px solid #e5e5e5; width:122px; text-align:center; font-size:16px; color:#000; position:relative; z-index:222; background:#fff;}
.map3List a:hover,.map3List a.on{ color:#fff; border:1px solid #e50113; background:#e50113;}
.map3Con{ width:980px; margin:0 auto; margin-top:25px; line-height:30px; color:#000}

.newsList{ position:relative; text-align:center;}
.newsList:after{ position:absolute; height:1px; width:100%; background:#d2d2d2; left:0px; top:15px; content:'';}
.newsList a{display:inline-block; margin:0 7px; height:30px; line-height:30px; width:128px; text-align:center; font-size:14px; color:#fff; position:relative; z-index:222; background:#828282;}
.newsList a:hover,.newsList a.on{ background:#e50113}
.yearList{ width:980px; margin:0 auto; margin-top:28px; text-align:center;}
.yearList a{ color:#626262}
.yearList a:hover,.yearList a.on{ color:#e50113}
.yearList em{ margin:0 20px}
.yearList em:last-of-type{ display:none}
.news{ width:960px; margin:28px auto 0; overflow:hidden;}
.newsLeft{ float:left; width:386px;}
.newsLeft img{ vertical-align:top;}
.newsRight{ width:530px; float:right; height:326px; overflow:hidden;}
.newsRight li{ overflow:hidden; background:#ededed; height:98px; margin-bottom:15px;}
.newsRight li .date{ float:left; width:75px; height:98px; background:#bbbbbb; color:#fff; text-align:center}
.newsRight li .date p{ height:58px; line-height:58px; font-size:30px; border-bottom:1px solid #a9a9a9}
.newsRight li .date span{ display:block; height:38px; line-height:38px; border-top:1px solid #cdcdcd; font-size:16px;}
.newsRight li .text{ float:left; width:438px; margin-left:10px; font-size:14px; padding-top:8px;}
.newsRight li .text h4{ color:#000; line-height:28px; height:28px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.newsRight li .memo{ color:#a0a0a0; line-height:20px; height:40px; overflow:hidden; padding-top:5px;}

.newsRight li:hover,.newsRight li.on{ background:#e50113;}
.newsRight li:hover .date,.newsRight li.on .date{ background:#494e4d;}
.newsRight li:hover .date p,.newsRight li.on .date p{ border-bottom:1px solid #323232;}
.newsRight li:hover .date span,.newsRight li.on .date span{ border-top:1px solid #aeaeae;}
.newsRight li:hover h4,.newsRight li.on h4{ color:#fff;}
.newsRight li:hover .memo,.newsRight li.on .memo{ color:#fff;}

#slideNav{ position:fixed; right:35px; top:40%; z-index:22222}
#slideNav li{ height:32px;}
#slideNav li a{ display:block; background:url(../images/addIco.png) no-repeat right center; text-align:right; padding-right:40px; color:#222; height:32px; line-height:32px;}
#slideNav li.on a{ font-size:14px; color:#e60111; background:url(../images/addIcoHover.png) no-repeat right center;}
#slideNav li a:hover{ color:#e60111;}

.pager{ text-align:center; margin-top:25px;}
.pager a{ display:inline-block; height:20px; width:20px; border-radius:50%; background:#b8b8b8; overflow:hidden; text-indent:-99999px; margin:0 5px;}
.pager a.on{ background:#e20215}

.pager1{ text-align:center; margin-top:15px;}
.pager1 a{ display:inline-block; height:30px; width:auto; min-width:20px; margin: 0 5px; padding:0 5px; border:1px solid #d5d5d5; line-height:30px; background:#f2f2f2; color:#727272; font-size:12px;}
.pager1 span.current{display:inline-block; background:#d00a0b; border:1px solid #d00a0b; margin: 0 5px; color:#fff; height:30px; padding: 0 5px;width:auto; min-width:20px;line-height:30px;}

.newShow{ padding:12px 0; line-height:28px; width:980px; margin:13px auto 0}
.newShow h2{ line-height:30px; font-size:20px; color:#000}
.newShow .date{ color:#737373; word-spacing:6px;}
.newShow .content{ padding:20px 0 20px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; margin-top:15px;}
.newSx{ padding-top:12px; position:relative; border-bottom:1px solid #ccc; padding-bottom:18px;}
.newSx a.s{ display:block; line-height:26px; margin-top:2px;}
.newSx a.b{ display:block; height:34px; line-height:34px; background:url(../images/back.jpg) no-repeat left center; position:absolute; right:0px; top:10px; padding-left:20px;}
.newShare{
	margin-top:12px;
	}	
	
.respon1Con{ background:url(../images/resVg.jpg) no-repeat center top; padding-top:94px; margin-top:0px;}
.respon1Slide{ width:980px; margin:0 auto; margin-top:15px; overflow:hidden; position:relative}
.responBtn{ width:32px; height:32px; border:1px solid #868686; border-radius:50%; line-height:32px; text-align:center; font-family:'宋体'; color:#333; font-size:24px; position:absolute; top:50%; margin-top:-17px; cursor:pointer;moz-user-select: -moz-none;
-moz-user-select: none;
-o-user-select:none;
-khtml-user-select:none;
-webkit-user-select:none;
-ms-user-select:none;
user-select:none;}
.responPrev{ left:0px;}
.responNext{ right:0px;}
.responBtn:hover{ color:#fff; background:#d70817; border:1px solid #d70817;}
.respon1SlideCon{ width:870px; margin:0 auto; height:200px;}
.respon1SlideCon li{ width:256px; margin:0 17px; float:left}	
.respon1SlideCon li h4{ font-size:18px; color:#111; height:44px; line-height:44px; text-align:center}
.respon1SlideCon li .text{ color:#7c8796; line-height:24px; font-size:12px;}
.respon2{ margin-top:20px;}
.respon3{ margin-top:25px;}
.respon3Con{ padding:26px 0 30px; background:#e2e2e2;}
.respon3ConBg{ width:980px; margin:0 auto; position:relative; overflow:hidden}
.careBtn{ position:absolute; background-repeat:no-repeat; width:27px; height:28px; cursor:pointer; top:50%; margin-top:-14px; background-position:0 0;moz-user-select: -moz-none;
-moz-user-select: none;
-o-user-select:none;
-khtml-user-select:none;
-webkit-user-select:none;
-ms-user-select:none;
user-select:none;}
.carePrev{ background-image:url(../images/guanhuaiPrev.png); left:0px;}
.careNext{ background-image:url(../images/guanhuaiNext.png); right:0px}
.careBtn:hover{ background-position:-27px 0;}
.respon3SlideCon{ width:916px; margin:0 auto;}
.respon3SlideCon li{ float:left; width:204px; margin:0 12px 0 13px;}
.respon3SlideCon li img{ vertical-align:top;}
.respon3SlideCon li .text{ background:#fff; height:58px; padding:0 5px;}
.respon3SlideCon li .name{ font-size:14px; color:#000; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-top:4px; line-height:24px;}
.respon3SlideCon li .memo{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#hr{ width:980px; margin:0 auto; margin-top:25px; margin-bottom:65px; height:320px; color:#000; line-height:30px;}
.contactCon{ font-size:16px; color:#000; line-height:32px; text-align:center; margin:10px 0 75px;}

.imgAdd{ position:absolute; right:50%; margin-right:-450px; top:40px; z-index:9999; display:none}